#index-area01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 20px;
}
#index-area01 A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075B0;
	text-decoration: none;
}
#index-area01 A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#index-area01 A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#index-area01-content {
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#index-area01-alliance-content {
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#index-area02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#index-area02-content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#index-area02-banner {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ground {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ground A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#ground A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075B0;
	text-decoration: underline;
}
#ground A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

.text_area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}

.temp {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0075b0;
	text-decoration: none;
}

.data {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}

.red_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F30;
}
#about-teema-area01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#about-teema-area01 A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075b0;
	text-decoration: none;
}
#about-teema-area01 A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#about-teema-area01 A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#about-teema-title-none {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000;
	height: 21px;
	width: 241px;
	background-image: url(../images/about-teema-title-none.jpg);
	padding-left: 34px;
	padding-top: 8px;
}
#about-teema-title-nornow-none {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000;
	height: 21px;
	width: 241px;
	background-image: url(../images/about-teema-title-none.jpg);
	padding-left: 34px;
	padding-top: 8px;
}
#about-teema-alliance-link A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#about-teema-alliance-link A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#about-teema-alliance-link A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.table-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
#note_area01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 5px;
	border: 1px dotted #CCC;
	background-color: #FFC;
}
#note_area02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 5px;
	border: 1px dotted #CCC;
	background-color: #f2f2f2;
}
.button-small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
}
.button-red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #F00;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #F33;
}
#exhibition-small-images {
	padding: 5px;
	border: 1px solid #999;
}
#exhibition-big-images {
	padding: 10px;
	border: 1px solid #999;
	background-color: #FFF;
}
#exhibition-button-area {
	padding: 10px;
}
#exhibition-form-area {
	padding: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
#exhibition-table-list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	border: 1px dotted #CCC;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#exhibition-table-list A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075B0;
	text-decoration: none;
}
#exhibition-table-list A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#exhibition-table-list A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#industry-writer-area {
	padding-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding-bottom: 5px;
}
#industry-writer-area {
	padding-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding-bottom: 5px;
}
#industry-writer-area A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0075B0;
	text-decoration: none;
}
#industry-writer-area A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	text-decoration: underline;
}
#industry-note-area A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
#industry-contect-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 1px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 15px;
	line-height: 20px;
}
#industry-special-effect-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 10px;
}
#industry-special-effect-area A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0075B0;
	padding-bottom: 5px;
	text-decoration: none;
}
#industry-special-effect-area A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	padding-bottom: 5px;
	text-decoration: underline;
}
#industry-special-effect-area A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding-bottom: 5px;
	text-decoration: none;
}
#e-weekly-note {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
#report-images {
	margin: 0px;
	padding: 5px;
	width: 120px;
	border: 1px solid #CCC;
}
#report-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #0075B0;
}
#report-title A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #0075B0;
	text-decoration: none;
}
#report-title A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #F00;
}
#report-title A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #0075B0;
	text-decoration: none;
}
#download-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#download-area A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075B0;
	text-decoration: none;
}
#download-area A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#download-area A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#index-area-right {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 20px;
}
#index-area-right A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0075B0;
	text-decoration: none;
}
#index-area-right A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F00;
	text-decoration: underline;
}
#index-area-right A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
#index-area-right-content {
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}.date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #666;
}
#teema-times-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	padding: 10px;
}
#teematimes-big-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #0075B0;
}
#teematimes-big-title A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #0075B0;
	text-decoration: none;
}
#teematimes-big-title A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
}
#teematimes-big-title A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #F00;
	text-decoration: underline;
}
#teematimes-small-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #0075B0;
}
#teematimes-small-title A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #0075B0;
	text-decoration: none;
}
#teematimes-small-title A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
}
#teematimes-small-title A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #F00;
	text-decoration: underline;
}
#langurage-menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#langurage-menu A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#langurage-menu A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-decoration: none;
	color: #F00;
}
#langurage-menu A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.change-code-link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
.change-code-link A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0075B0;
	text-decoration: none;
}
.change-code-link A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F00;
	text-decoration: underline;
}
.change-code-link A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
}
#search-list-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 20px;
}
#search-list-area A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075B0;
	text-decoration: none;
}
#search-list-area A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#search-list-area A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.phone_word {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
.disable-word {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
#title-wide-cut {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	height: 24px;
	width: 473px;
	background-image: url(../images/title-wide-cut_02.jpg);
	padding-top: 5px;
	padding-right: 10px;
}
#title-wide-cut A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0075B0;
	text-decoration: none;
}
#title-wide-cut A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	text-decoration: underline;
}
#title-wide-cut A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
#title-narrow-cut {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	height: 24px;
	width: 420px;
	background-image: url(../images/title-narrow_02.jpg);
	padding-top: 5px;
	padding-right: 10px;
}
#title-narrow-cut A{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0075B0;
	text-decoration: none;
}
#title-narrow-cut A:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	text-decoration: underline;
}
#title-narrow-cut A:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
.table-title01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
}
#print {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 1px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 15px;
	line-height: 20px;
	width: 750px;
	text-align: left;
}
#content-preview {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px dotted #666;
}
#exhibition-title-none {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000;
	height: 21px;
	width: 244px;
	background-image: url(../images/about-teema-title-none.jpg);
	padding-left: 34px;
	padding-top: 8px;
}
#exhibition-button-area {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	}
#exhibition-button-area A {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0075b0;
	text-decoration: none;
}
#exhibition-button-area A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
}
#exhibition-button-area A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}#web_button_area {
	padding-bottom: 3px;
	padding-top: 0px;
}
